version: 0.0.2
files:
  - url: UiyeeDesign-v0.0.2.exe
    sha512: jGZJhGRXOuqgl5UB5x1xTQ7mD/cpyfQO9QkLSLD9F58T/jT43GEp60bTFqXoXf8DyTQUcuiPCX3FzOr0yBJurQ==
    size: 144148005
path: UiyeeDesign-v0.0.2.exe
sha512: jGZJhGRXOuqgl5UB5x1xTQ7mD/cpyfQO9QkLSLD9F58T/jT43GEp60bTFqXoXf8DyTQUcuiPCX3FzOr0yBJurQ==
releaseDate: '2026-06-02T06:30:38.160Z'
